version: 4.6.11
files:
  - url: PRODUCTION-Timus Connect-Mac-4.6.11-260114324-universal-Setup.zip
    sha512: OGPsQeUvDobdZ/F9Ukkv7uDiScE1tsyR/v7Qi6pceVWuGLI1XyveUGOO0zm4Omt55qaWR3a5YBtGZ9BuDJPN5A==
    size: 258491226
  - url: PRODUCTION-Timus Connect-Mac-4.6.11-260114324-universal-Setup.dmg
    sha512: dmNr1HnZJ+QXzoOStKW0MGYrfEjcg5m7zj59SRZR18lCjGLwqxlFrd6qaxBrzV5TssXnjdLHpSvDfXx0Ol3zgQ==
    size: 266999414
path: PRODUCTION-Timus Connect-Mac-4.6.11-260114324-universal-Setup.zip
sha512: OGPsQeUvDobdZ/F9Ukkv7uDiScE1tsyR/v7Qi6pceVWuGLI1XyveUGOO0zm4Omt55qaWR3a5YBtGZ9BuDJPN5A==
releaseDate: '2026-01-14T08:53:45.987Z'
